## python-makefun 1.9.5

=== debian/changelog ===
python-makefun (1.9.5-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Oct 2021 13:22:51 -0400

python-makefun (1.9.5-1) unstable; urgency=medium

  * Initial release (Closes: #981742)

 -- nicoo <nicoo@debian.org>  Sun, 14 Feb 2021 13:32:09 +0100
