=== debian/control ===
Source: python-makefun
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-pytest-runner,
	python3-setuptools,
	python3-setuptools-scm,
Standards-Version: 4.5.1
Homepage: https://smarie.github.io/python-makefun/
Vcs-Git: https://salsa.debian.org/python-team/packages/makefun.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/makefun

Package: python3-makefun
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Small library to dynamically create Python functions
	makefun helps one create functions dynamically, with the signature of their
	choice. It was largely inspired by decorator and functools, and created mainly
	to cover some of their limitations.
	.
	Its typical use cases are:
	.
	 - creating signature-preserving function wrappers - just like functools.wraps
	   but with accurate TypeError exception raising when user-provided arguments
	   are wrong, and with a very convenient way to access argument values;
	.
	 - creating function wrappers that have more or less arguments that the
	   function they wrap;
	.
	 - more generally, creating functions with a signature derived from a
	   reference signature;
	.
	 - or even creating functions with a signature completely defined at runtime.
