=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

# Disable tests for now, as there are missing test dependencies
override_dh_auto_test:
	:
