## python-makefun 1.15.1

=== debian/changelog ===
python-makefun (1.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    + Add python3-nox as test-build-dependency.
    + Use pyproject for package build.
  * debian/rules: Re-enable tests.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 19:24:26 -0400
