## python-makefun 1.15.2

=== debian/changelog ===
python-makefun (1.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Nov 2023 13:08:31 -0500
