=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: nicoo <nicoo@debian.org>
+Uploaders:
+ nicoo <nicoo@debian.org>,
 Build-Depends:
-	debhelper-compat (= 13),
-	dh-python,
-	python3-all,
-	python3-pytest-runner,
-	python3-setuptools,
-	python3-setuptools-scm,
-Standards-Version: 4.5.1
+ debhelper-compat (= 13),
+ dh-python,
+ pybuild-plugin-pyproject,
+ python3,
+ python3-nox <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-runner <!nocheck>,
+ python3-setuptools,
+ python3-setuptools-scm,
+Standards-Version: 4.6.2
 Homepage: https://smarie.github.io/python-makefun/
 Vcs-Git: https://salsa.debian.org/python-team/packages/makefun.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/makefun
@@ -18,11 +22,13 @@
 Package: python3-makefun
 Architecture: all
 Depends:
-	${misc:Depends},
-	${python3:Depends},
-	${shlibs:Depends},
-Recommends: ${python3:Recommends},
-Suggests: ${python3:Suggests},
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${python3:Recommends},
+Suggests:
+ ${python3:Suggests},
 Description: Small library to dynamically create Python functions
 	makefun helps one create functions dynamically, with the signature of their
 	choice. It was largely inspired by decorator and functools, and created mainly
