## python-makefun 1.15.4

=== debian/changelog ===
python-makefun (1.15.4-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Patch-out unused funcsigs to avoid autoremoval

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Sep 2024 11:14:33 +0200

python-makefun (1.15.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1074638)

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Jul 2024 14:46:07 -0400
