=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  nicoo <nicoo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
  python3-nox <!nocheck>,
@@ -14,6 +14,7 @@
  python3-pytest-runner <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://smarie.github.io/python-makefun/
 Vcs-Git: https://salsa.debian.org/python-team/packages/makefun.git
